insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (1, '1/31/2022', 'video/mpeg', 'Sonair', '6-900 - Wood and Plastic Restoration and Cleaning', '2-621 - Foundatation Drainage Piping', 'cefixime');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (2, '4/25/2022', 'application/x-excel', 'Zontrax', '15 - Mechanical', '2-621 - Foundatation Drainage Piping', 'Acetaminophen');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (3, '9/24/2022', 'image/pjpeg', 'Konklux', '3-300 - Footings', '11-090 - Checkroom Equipment', 'Doxazosin Mesylate');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (4, '2/7/2022', 'application/x-msexcel', 'Voltsillam', '2-820 - Fences and Gates', '2-824 - Wire Fences and Gates', 'Diphenhydramine HCl');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (5, '12/13/2022', 'application/vnd.ms-excel', 'Sub-Ex', '2-813 - Lawn Sprinkling and Irrigation', '2-315 - Excavation', 'Rough Pigweed');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (6, '5/4/2022', 'video/quicktime', 'Tampflex', '3 - Concrete', '5-300 - Metal Deck', 'cephalexin');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (7, '7/21/2022', 'video/avi', 'Tampflex', '6-050 - Basic Wood and Plastic Materials and Methods', '5 - Metals', 'Psyllium Husk');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (8, '12/3/2022', 'image/pjpeg', 'Stronghold', '9-680 - Carpet', '11-160 - Loading Dock Equipment', 'Digoxin');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (9, '9/6/2022', 'video/x-msvideo', 'Fix San', '5-200 - Metal Joists', '9-300 - Tile', 'Lisinopril and hydrochlorothiazide');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (10, '3/4/2022', 'application/x-excel', 'Fintone', '13-260 - Sludge Conditioning Systems', '13-850 - Detection and Alarm', 'Metoprolol succinate');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (11, '1/26/2022', 'video/x-msvideo', 'Y-Solowarm', '8-800 - Glazing', '11-070 - Instrumental Equipment', 'Lorazepam');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (12, '2/2/2022', 'audio/x-mpeg-3', 'Otcom', '1-903 - Hazardous Materials Abatement', '3-310 - Expansion Joints', 'Zinc Oxide, Titanium Dioxide');
insert into Opinion (opinionID, opinionDate, opinionType, opinionSubject, opinionPossitiveNote, opinionNegativeNote, opinionText) values (13, '3/14/2022', 'video/quicktime', 'Zontrax', '11-400 - Food Service Equipment', '2-200 - Site Preparation', 'Hydrogen Peroxide');
